Nini Library API Reference - http://nini.sourceforge.net/ |

# Nini.Ini Namespace

Namespace hierarchy

### Classes

Class | Description
--- | ---
IniDocument | High level INI document access class.
IniException | Returns information about the last INI exception.
IniItem | INI item class.
IniReader | Fast forward only INI parser class.
IniSection | INI section class.
IniSectionCollection | A collection of section objects.
IniWriter | INI writer class.

### Enumerations

Enumeration | Description
--- | ---
IniFileType | Represents a type of INI file.
IniReadState | The state of the reader.
IniType | The INI line type.
IniWriteState | The state of the writer.